@import 'https://fonts.googleapis.com/css?family=PT+Sans:400,700';
.tile {
	margin: 45px;
	cursor: pointer;
	width: 18vw;
	height: 18vw;
	.App {
	  width: 100%;
	  height: 100%;
	  transition: transform 500ms ease;
	  &:hover {
		transform: scale(1.1);
	  }
	}
  }
  